﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Analytics History</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Analytics History</h1>
        <p>The Analytics history provides you the history of all the analytics controls (for both Version 1 and Version 2 controls) and provides the category-based segregation of the analytics, created from the <strong>Analytics Configuration List</strong>. On this page you can find multiple tabs, each tab is based on the category that was selected, while creating the analytics from configuration screen. The tab holds all the analytic controls, reports and conflicts related information on the analytics control categorized. You can navigate between the tabs and select the controls for preparing reports. You can either Accept, Revoke or keep the report on pending for Further Review. The analytics history will not save records more than the pre-configuredamount of records.</p>
        <p class="note">The Analytics History view now displays a message when Elasticsearch (Analytics V2) is not configured in IGA.&#160;This message is informative in the event when the Elasticsearch server is down or not in a running state.</p>
        <p class="note">&#160;</p>
    </body>
</html>